RubyGems Navigation menu

fluent-plugin-ftp 0.0.1

FTP input / output plugin for Fluentd data collector

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.1 - March 12, 2014 (7.5 KB)

Runtime 依赖 (4):

aws-sdk ~> 1.8.2
fluentd ~> 0.10.0
yajl-ruby ~> 1.0

Development 依赖 (2):

flexmock >= 1.2.0
rake >= 0.9.2

业主:

作者:

  • Kazuki Ohta

SHA 256 校验和:

63ad6b90e3440c265d300e32d4157e5625742441ac15d9f64ade9223ddbf213b

下载总量 4,116

这个版本 4,116

许可:

需要的 Ruby 版本:

链接: